#include "BinaryOperator.h"


BinaryOperator::BinaryOperator(Expression *left, Expression *right)
    : m_leftOperand(left), m_rightOperand(right)
{
}


BinaryOperator::~BinaryOperator(void)
{
    delete m_leftOperand;
    delete m_rightOperand;
}
